<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="style.css" media="all">
    <link rel="stylesheet" type="text/css" href="print.css" media="print">
    <link rel="icon" type="image/x-icon" href="resources/nail-polish.svg">
    <title>Beautyphile - About us page</title>

</head>

<body>
    <div class="header">
        <img src="resources/nail-polish.svg" alt="Header Logo SVG image">
        <p>Beautyphile</p>
    </div>

    <ul class="topNav">
        <li>
            <a class="topNav-content" href="home.html">
                <p class="topNav-content">Home</p>
            </a>
        </li>
        <li>
            <a class="topNav-content" href="services.html">
                <p class="topNav-content">Services</p>
            </a>
        </li>
        <li>
            <a class="topNav-content" href="gallery.html">
                <p class="topNav-content">Gallery</p>
            </a>
        </li>
        <li>
            <a class="topNav-content" href="policy.html">
                <p class="topNav-content">Salon policy</p>
            </a>
        </li>
        <li>
            <a class="topNav-content topNav-active" href="aboutUs.html">
                <p class="topNav-content">About us</p>
            </a>
        </li>
    </ul>

    <div class="body">
        <div class="content">
            <h1>About us</h1>
            <section id="story">
                <h2>Our Story: A Nail Haven in Ireland</h2>
                <p>Founded with a passion for enhancing natural beauty and promoting holistic well-being, Your Oasis
                    Nail Spa has become a premier destination for nail care enthusiasts across Ireland. Our journey
                    began with a simple vision — to create a haven where clients can indulge in top-notch nail services
                    within a serene and welcoming atmosphere.</p>
            </section>

            <section id="commitment">
                <h2>Our Commitment: Excellence in Nail Care</h2>
                <p>At Your Oasis, we pride ourselves on delivering excellence in nail care. Our skilled technicians are
                    not just professionals; they are artists dedicated to crafting stunning, long-lasting nail designs
                    tailored to each client's unique style. Whether you're seeking a classic manicure, trendy nail art,
                    or a soothing pedicure, we have the expertise to make your vision a reality.</p>
            </section>

            <section id="experience">
                <h2>The Your Oasis Experience: Beauty and Tranquility</h2>
                <p>Step into our salon, and you'll instantly feel the stresses of the day melt away. Our chic and modern
                    decor, complemented by soft lighting and calming music, sets the stage for a tranquil escape.
                    Immerse yourself in a pampering journey that goes beyond traditional nail services — it's an
                    experience designed to rejuvenate both body and mind.</p>
            </section>

            <section id="services">
                <h2>Our Services: Nails, Relaxation, and Beyond</h2>
                
                    <p><strong>Manicures and Pedicures:</strong> From classic French tips to the latest nail art
                        trends, our skilled technicians deliver impeccable results.</p>
                    <p><strong>Nail Enhancements:</strong> Transform your nails with our premium gel and acrylic
                        enhancements for a durable and glamorous look.</p>
                    <p><strong>Relaxation Packages:</strong> Indulge in a blissful spa experience with our specially
                        curated relaxation packages, combining nail care with soothing massages.</p>
                    <p><strong>Special Events:</strong> Let us be a part of your special moments. We offer bridal
                        packages, group bookings, and customizable services for events and celebrations.</p>
                        
            </section>

            <section id="visit">
                <h2>Visit Our Oasis Nail Spa: Your Retreat Awaits</h2>
                <p>Escape the ordinary and treat yourself to the extraordinary at Your Oasis Nail Spa. Conveniently
                    located in the heart of Ireland, our salon is more than a place to get your nails done — it's a
                    destination for beauty, relaxation, and personalized care. Book your appointment today and
                    experience the allure of Your Oasis. Your retreat awaits!</p>
            </section>
        </div>

        <div class="sidebar">
            <span>Navigation bar</span>
            <ul class="bar">
                <li>
                    <a class="bar-content" href="#story">
                        Our Story
                    </a>
                </li>
                <li>
                    <a class="bar-content" href="#commitment">
                        Our Commitment
                    </a>
                </li>
                <li>
                    <a class="bar-content" href="#services">
                        Services
                    </a>
                </li>
                <li>
                    <a class="bar-content" href="#experience">
                        The Oasis Experience
                    </a>
                </li>
                <li>
                    <a class="bar-content" href="#services">
                        Our Services
                    </a>
                </li>
                <li>
                    <a class="bar-content" href="#visit">
                        Visit Our Oasis
                    </a>
                </li>
            </ul>
        </div>
    </div>

    <div class="footer">
        <span style="font-size: 11pt;">© Beautyphile Nail Boutique 2023 | All rights reserved</span>
    </div>

</body>

</html>